@import url('https://fonts.googleapis.com/css?family=Fjalla+One');
page-incidencia {

}
h3{
	text-align: center;
	font-family: 'Fjalla One', sans-serif;
}
.contenido-buscar{
	display: flex;
	align-items: center;
	width:100%;
	height: 100%;
}
.Localisacion-select{
	width: 70%;
    padding: 10px;
    background: none;
    border: none;
    border-bottom: 3px solid #488aff;
    font-weight: 700;
    margin: auto;
    
}
.center-search{
	width:100%;

	display:flex;
	flex-direction:column;
}

.center-search h3{
	font-size:25px;
	color:#488aff;
}